Your submission was sent successfully! Close

USN-972-1: FreeType vulnerabilities

17 August 2010

Releases

Packages

Details

It was discovered that FreeType did not correctly handle certain malformed
font files. If a user were tricked into using a specially crafted font
file, a remote attacker could cause FreeType to crash or possibly execute
arbitrary code with user privileges.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 9.10
Ubuntu 9.04
Ubuntu 8.04
Ubuntu 6.06
Ubuntu 10.04

After a standard system update you need to restart your session to make
all the necessary changes.